<html>
<body>

<h1> sch-rnd - use cases </h1>

<h2> The Packaging problem </h2>

<h3> Setup </h3>
<ul>
	<li> sch -&gt; pcb flow
	<li> generic (light) symbol in the schematics (e.g. a generic IC)
	<li> footprint attribute set to a generic package (e.g. a generic BGA256)
</ul>

<h3> Problems </h3>
<ul>
	<li> the pin numbering of the IC is arbitrary
	<li> the pin numbering of the Package is arbitrary
	<li> a Package+IC doesn't determine the pinout: there are various IC devices with different pinouts with the same footprint
	<li> number of logical pins may not match number of physical pins; unused pins, multiple pins connected, power and ground rings,passive componnents
	<li> Package designers will also use cschem to design the package
	<li> IC designers will also use cschem to design the bonding diagram
</ul>

